Suporte » Ajustando o WordPress » Problemas depois da atualização para 4.7

  • raquelleira

    (@raquelleira)


    Pessoal, alguém teve problema com os temas instalados depois da atualização para o 4.7?
    O meu editor parou de funcionar.

    Alguns error de PHP estão aparecendo também..

    Warning: scandir() has been disabled for security reasons in /meusite/wp-includes/class-wp-theme.php on line 1138

    Warning: Invalid argument supplied for foreach() in /meusite/wp-includes/class-wp-theme.php on line 1141

Visualizando 1 resposta (de um total de 1)
Visualizando 1 resposta (de um total de 1)
  • O tópico ‘Problemas depois da atualização para 4.7’ está fechado para novas respostas.